@charset "utf-8";
/* CSS Document */

/* reset */
html{color:#000;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:16px/1 "微软雅黑",Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;}
img{border:none;}
em,strong{font-style:normal;font-weight:normal;}
li{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4, h5, h6{font-size:100%;}

q:before,q:after{content:'';}/* 消除q前后的内容 */
button,input,select,textarea{font-size:100%;}/* 使得表单元素在 ie 下能继承字体大小 */
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
address,cite,dfn,em,var{font-style:normal;} /* 将斜体扶正 */

/* link */
a{color:#000;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}

.both{clear:both;}
.left{float:left;}
.right{float:right;}
.cursor{cursor:pointer;}

/**/
/*div{border:1px solid red;}
body{font-size:16px;color:#555555;}
.menu, .wen{float:left}*/

/*start*/
html{background-image:url(../img/demoback.jpg);background-size:auto;background-repeat:no-repeat;}
.top{z-index:9;width:100%;padding-top:12px;padding-bottom:12px;background:rgba(255,255,255,0.5);min-height:68px;}
.top img{margin-left:16px;}
.top font{font-size:30px;margin-left:24px;margin-top:14px;color:#222;}
.foot{padding-left:16px;padding-right:16px;border-top:1px solid #666;color:#fff;background:#3e3e3e;line-height:39px;margin-top:5px; position:fixed;z-index:9;bottom:0;left:0;width:100%;}
.foot font{margin-left:20px;}
.foot font a{color:#FFF;}

.indox{max-width:1000px;margin:80px auto;padding:10px;border:1px #000 solid;border-radius:12px;box-shadow:10px 10px 5px #888888;background-color:#fff;}
table{width:100%;margin-bottom:20px;}
.tr1{border-bottom:1px solid #999;text-align:center;}
.tr1 td{font-size:24px;font-weight:bold;padding-bottom:10px;}
td{padding:10px 0px 0px; line-height:16px;}
.div1{max-width:45%;margin:auto;text-align:left;}
.td2{font-size:12px;padding-bottom:5px;text-align:left;}
td font{margin-left:20px;float:right;font-size:12px;}
.div_hr{border-bottom:1px #000 dashed;width:80%;min-width:300px;margin:5px auto;}

/*正文*/
@media screen and (max-width:640px){
	.indox{margin-top:50px;}
	table{width:100% !important;}
}